include:
  - https://gitlab.com/kalilinux/tools/kali-ci-pipeline/raw/master/recipes/kali.yml

# This package is still WIP, so do not attempt to run the CI yet.
variables:
  - SALSA_CI_IGNORED_BRANCHES: 'kali/master'
